Bug 1571335 - [abrt] intel_display_power_put: WARNING: CPU: 3 PID: 4217 at drivers/gpu/drm/i915/intel_runtime_pm.c:614 skl_enable_dc6+0xaa/0xb0 [i915] [i915]
Summary: [abrt] intel_display_power_put: WARNING: CPU: 3 PID: 4217 at drivers/gpu/drm/...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Adam Jackson
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:dbc97dc839070606dcf9b9fabaa...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-24 14:30 UTC by Cory Bell
Modified: 2018-11-30 22:00 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-11-30 22:00:38 UTC
Type: ---


Attachments (Terms of Use)
File: dmesg (128.31 KB, text/plain)
2018-04-24 14:30 UTC, Cory Bell
no flags Details

Description Cory Bell 2018-04-24 14:30:18 UTC
Description of problem:
Happened when lid was closed shortly before suspending (didn't notice until waking the laptop this morning).
Laptop is a Lenovo ThinkPad X1 Yoga 2nd gen (20JD000WUS) with an i7-7600U CPU, BIOS N1NET32W (1.19).

Additional info:
reporter:       libreport-2.9.3
WARNING: CPU: 3 PID: 4217 at drivers/gpu/drm/i915/intel_runtime_pm.c:614 skl_enable_dc6+0xaa/0xb0 [i915]
Modules linked in: uhid thunderbolt nvmem_core rfcomm fuse ccm nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ip_set nfnetlink ebtable_nat ebtable_broute bridge stp llc ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack libcrc32c iptable_mangle iptable_raw iptable_security ebtable_filter ebtables ip6table_filter ip6_tables cmac bnep sunrpc arc4 vfat fat iwlmvm intel_rapl x86_pkg_temp_thermal intel_powerclamp coretemp mac80211 kvm_intel snd_soc_skl snd_soc_skl_ipc iwlwifi iTCO_wdt mei_wdt kvm iTCO_vendor_support snd_hda_ext_core snd_soc_sst_dsp snd_soc_sst_ipc snd_soc_acpi snd_hda_codec_hdmi snd_soc_core
 sparse_keymap snd_hda_codec_conexant wmi_bmof snd_hda_codec_generic intel_wmi_thunderbolt snd_compress snd_pcm_dmaengine ac97_bus cfg80211 snd_hda_intel snd_hda_codec irqbypass intel_cstate uvcvideo intel_uncore intel_rapl_perf videobuf2_vmalloc videobuf2_memops btusb videobuf2_v4l2 snd_hda_core btrtl videobuf2_core btbcm btintel bluetooth videodev snd_hwdep snd_seq snd_seq_device snd_pcm media joydev rtsx_pci_ms ecdh_generic mei_me memstick i2c_i801 snd_timer mei shpchp intel_pch_thermal hid_sensor_incl_3d hid_sensor_als hid_sensor_magn_3d hid_sensor_gyro_3d hid_sensor_accel_3d hid_sensor_rotation hid_sensor_trigger hid_sensor_iio_common industrialio_triggered_buffer kfifo_buf industrialio ucsi_acpi typec_ucsi thinkpad_acpi tpm_crb typec wmi snd soundcore rfkill tpm_tis tpm_tis_core
 tpm acpi_pad dm_crypt hid_sensor_hub intel_ishtp_hid wacom i915 rtsx_pci_sdmmc mmc_core i2c_algo_bit drm_kms_helper crct10dif_pclmul crc32_pclmul e1000e crc32c_intel nvme ghash_clmulni_intel drm intel_ish_ipc ptp nvme_core intel_ishtp pps_core serio_raw rtsx_pci video i2c_hid
CPU: 3 PID: 4217 Comm: gnome-shell Not tainted 4.15.17-300.fc27.x86_64 #1
Hardware name: LENOVO 20JD000WUS/20JD000WUS, BIOS N1NET32W (1.19 ) 10/12/2017
RIP: 0010:skl_enable_dc6+0xaa/0xb0 [i915]
RSP: 0018:ffffb66d83743ba0 EFLAGS: 00010286
RAX: 0000000000000000 RBX: ffff9386c8268000 RCX: 0000000000000006
RDX: 0000000000000007 RSI: 0000000000000086 RDI: ffff9386e15968f0
RBP: ffff9386c8268000 R08: 000000000000062f R09: 0000000000000004
R10: ffffb66d83743af0 R11: 0000000000000001 R12: ffff9386c826cc38
R13: ffffffffc057a390 R14: 0000000200000000 R15: ffff9386c8250000
FS:  00007fc8f8497ac0(0000) GS:ffff9386e1580000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f10cc1a2028 CR3: 0000000429b16002 CR4: 00000000003606e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000fffe0ff0 DR7: 0000000000000400
Call Trace:
 intel_display_power_put+0xab/0x110 [i915]
 intel_atomic_commit_tail+0x668/0xd00 [i915]
 intel_atomic_commit+0x268/0x2a0 [i915]
 drm_atomic_connector_commit_dpms+0xe5/0xf0 [drm]
 drm_mode_obj_set_property_ioctl+0x174/0x290 [drm]
 ? drm_mode_obj_find_prop_id+0x40/0x40 [drm]
 drm_ioctl_kernel+0x5b/0xb0 [drm]
 drm_ioctl+0x2d5/0x370 [drm]
 ? drm_mode_obj_find_prop_id+0x40/0x40 [drm]
 ? do_futex+0x49c/0xa80
 ? wake_up_q+0x70/0x70
 do_vfs_ioctl+0xa4/0x620
 SyS_ioctl+0x74/0x80
 do_syscall_64+0x74/0x180
 entry_SYSCALL_64_after_hwframe+0x3d/0xa2
RIP: 0033:0x7fc8f55510f7
RSP: 002b:00007ffc4fd94358 EFLAGS: 00000246 ORIG_RAX: 0000000000000010
RAX: ffffffffffffffda RBX: 0000000000000001 RCX: 00007fc8f55510f7
RDX: 00007ffc4fd94390 RSI: 00000000c01864ba RDI: 0000000000000008
RBP: 00007ffc4fd94390 R08: 0000000000000003 R09: 0000000000000004
R10: 000055a1181606d8 R11: 0000000000000246 R12: 00000000c01864ba
R13: 0000000000000008 R14: 000055a11df978d8 R15: 000055a118173070
Code: 05 09 eb 17 00 01 e8 86 07 c2 d9 0f 0b eb 95 80 3d f8 ea 17 00 00 75 a9 48 c7 c7 98 a0 57 c0 c6 05 e8 ea 17 00 01 e8 66 07 c2 d9 <0f> 0b eb 92 66 90 0f 1f 44 00 00 48 83 bf 80 0a 00 00 00 74 0e

Comment 1 Cory Bell 2018-04-24 14:30:28 UTC
Created attachment 1426090 [details]
File: dmesg

Comment 2 Ben Cotton 2018-11-27 15:09:50 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Ben Cotton 2018-11-30 22:00:38 UTC
Fedora 27 changed to end-of-life (EOL) status on 2018-11-30. Fedora 27 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.